[General]
gameName=
modid=0
version=d2022.5.10
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/anchor/Desktop/\x65b0\x5efa\x6587\x4ef6\x5939/Anchor spell for MCO.7z
repository=Nexus
